/* Estilos página de catálogos */

.catalogs-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    justify-content: space-between;
    gap: 24px;
}

.catalogs-container .img-catalog {
    border: 2px solid var(--promo100-primary-color);
    border-radius: 16px;
    transition: transform 800ms;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    display: block;
}

.catalogs-container .img-catalog:hover {
    transform: scale(1.05);
    border-color: var(--promo100-secondary-color);
}

@media screen and (min-width: 768px) {
    .catalogs-container {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (min-width: 1025px) {
    .catalogs-container {
        grid-template-columns: repeat(4, 1fr);
    }
}